Bug 13027 - Typo RoutlingListNote
Summary: Typo RoutlingListNote
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-06 11:08 UTC by Marcel de Rooy
Modified: 2015-06-04 23:33 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13027: Typo RoutlingListNote (3.17 KB, patch)
2014-10-06 11:09 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 11395: Raise an alert if control field is used (1.84 KB, patch)
2014-10-06 11:12 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 13027: Typo RoutlingListNote (3.20 KB, patch)
2014-10-16 13:28 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 13027: Typo RoutlingListNote (3.35 KB, patch)
2014-10-16 14:45 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2014-10-06 11:08:44 UTC

    
Comment 1 Marcel de Rooy 2014-10-06 11:09:51 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2014-10-06 11:12:02 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2014-10-06 11:12:43 UTC
Oops wrong command ;)
Comment 4 Marcel de Rooy 2014-10-16 12:40:38 UTC
Of special interest for those using the German webinstaller files :)
Comment 5 Chris Cormack 2014-10-16 13:28:40 UTC Comment hidden (obsolete)
Comment 6 Katrin Fischer 2014-10-16 14:45:08 UTC
Created attachment 32423 [details] [review]
[PASSED QA] Bug 13027: Typo RoutlingListNote

Trivial patch adjusts two occurrences of this typo in two installer sql
files.

Signed-off-by: Chris <chris@bigballofwax.co.nz>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Typo in sysprefs.sql is only in the description, so fixing
this without a database update seems ok.
Comment 7 Katrin Fischer 2014-10-16 14:45:32 UTC
Thx for the patch, Marcel! And sorry for introducing the typos :(
Comment 8 Tomás Cohen Arazi 2014-10-18 14:14:32 UTC
Patch pushed to master.

Thanks Marcel!